SourceForge has been redesigned. Learn more.
Close

#10 Symbian certificate expired

v1.0 (example)
open
nobody
5
2010-02-05
2010-02-05
Anonymous
No

The certificate of the symbian version has just expired, which may prevent the app from being installed on S60v3 phones because they require by defaul a valid certificate for installing apps..

Discussion

  • Comment has been marked as spam. 
    Undo

    You can see all pending comments posted by this user  here

    Anonymous

    Anonymous - 2010-02-11

    It's the same problem for me on Nokia 5230 with S60 integrated : Certificate expired

     
  • deion

    deion - 2010-02-11

    To overcome this problem please change the date of your phone one year back, install the app, and then change the date back to the correct date. Long live Symbian certification, it's there to protect you, the users. I can now sleep safe at night.

     
  • Nobody/Anonymous

    Thanks, It's good only if you change 2 years back .Problem with BT now and error in discovery - 25. Now I search the MS driver for my BT on my LENOVO laptop R61i.

     
  • Nobody/Anonymous

    referred increases browser ecosystems industrial risk

     

Log in to post a comment.